/*Form styles*/

form {
 	margin: 3px 0;
	padding: 0;
	width: 100%;
	height: auto;
	background-color: none;
	border: none;
	}
	
.formrow {
	float: left;
 	margin: 0 0 10px 0;
	padding: 0;
	width: 100%;
	height: auto;
	background-color: none;
	border: none;
	}
	
.formrow p {
	font-size: 12px;
	padding: 0 0 3px 0;
	margin: 0;
	line-height: 10px;
	}
	
.formrow_l {
	float: left;
 	margin: 0 1% 0 0;
	padding: 0;
	width: 49%;
	height: auto;
	background-color: none;
	border: none;
	}
	
.formrow_l p {
	font-size: 12px;
	padding: 0 0 3px 0;
	margin: 0;
	line-height: 10px;
	}
	
.formrow_r {
	float: right;
 	margin: 0 0 0 1%;
	padding: 0;
	width: 49%;
	height: auto;
	background-color: none;
	border: none;
	}
	
.formrow_10pc {
	float: left;
 	margin: 0;
	padding: 0;
	width: 10%;
	height: auto;
	background-color: none;
	border: none;
	}
	
.formrow_45pc {
	float: left;
 	margin: 0 0 0 1%;
	padding: 0;
	width: 43.7%;
	height: auto;
	background-color: none;
	border: none;
	}
	
.formrow_50pc {
	float: left;
 	margin: 0 1% 0 0;
	padding: 0;
	width: 49%;
	height: auto;
	background-color: none;
	border: none;
	}
	
.formrow_55pc {
	float: left;
 	margin: 0;
	padding: 0;
	width: 55%;
	height: auto;
	background-color: none;
	border: none;
	}
	
input.single {
	width: 97.5%;
	height: auto;
	border: 1px solid #ccc;
 	margin: 0;
	padding: 3px 1%;
	color: #666;
	font-size: 1rem;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

input.single-half {
	width: 46%;
	height: 12px;
	border: 1px solid #ccc;
 	margin: 0 0 3px 0;
	padding: 2px 2%;
	color: #666;
	font-size: 11px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

input.single-quart {
	width: 21%;
	height: 12px;
	border: 1px solid #ccc;
 	margin: 0 0 3px 0;
	padding: 2px 2%;
	color: #666;
	font-size: 11px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

input.multi {
	width: 95%;
	height: auto;
	border: 1px solid #ccc;
 	margin: 0 0 3px 0;
	padding: 2px 2%;
	color: #666;
	font-size: 11px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

input.go {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	padding: .3rem .3rem 0 .3rem;
 	margin: 0;
	height: auto;
	color: #0085CD;
	font-size: 1.2rem;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	}

input.go-nomargin {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	padding: 2px 2px 0 2px;
 	margin: 0;
	height: auto;
	color: #333;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	}

input.file {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	padding: 4px;
 	margin: 3px 5px 0 0;
	height: 20px;
	color: #333;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .04em;
	word-spacing: 0.075em;
	line-height: auto;
	text-decoration: none;
	}

input.verify {
	width: auto;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
 	margin: 3px 3px 0 3px;
	padding: 2px 0 0 0;
	height: 16px;
	color: #333;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: auto;
	text-decoration: none;
	text-align: center;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	}

checkbox {
	padding: 0;
 	margin: 0;
	float: left;
	}

input.radio {
	color: #00709C;
	}

select {
	background-color: #f5f5f5;
	height: 18px;
	border: none;
	padding: 3px;
 	margin: 0;
	color: #454545;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: auto;
	}

textarea {
	width: 96%;
	border: 1px solid #ccc;
 	margin: 0 0 3px 0;
	padding: 2px;
	color: #666;
	font-size: 11px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

textarea.single {
	width: 100%;
	height: 12px;
	border: 1px solid #ccc;
 	margin: 0;
	padding: 3px 3px 2px 3px;
	color: #666;
	font-size: 11px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

textarea.single-half {
	width: 50%;
	height: 12px;
	border: 1px solid #ccc;
 	margin: 0;
	padding: 3px 3px 2px 3px;
	color: #666;
	font-size: 11px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

textarea.multi {
	width: 99%;
	height: auto
	border: 1px solid #ccc;
 	margin: 0;
	padding: 3px 3px 0 3px;
	color: #666;
	font-size: 11px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

/* End Form styles */